body.main {text-align: left; background-color: #ffffff}
body.cont {text-align: left; background-color: #dddddd}
body.titl {text-align: left; background-color: #cccccc}
body.subt {text-align: left; background-color: #dddddd}

h1 {font-family: arial, sans-serif; font-size: 18pt }
h2 {font-family: arial, sans-serif; font-size: 16pt }
h3 {font-family: arial, sans-serif; font-size: 14pt }

p {font-family: arial, sans-serif; font-size: 12pt; line-height: 16pt}

a:link {color: blue; text-decoration: none}
a:visited {color: blue; text-decoration: none}
a:hover {color: purple; text-decoration: none}
a:active {color: blue; text-decoration: none}

ul {list-style-type: disc}
ol.num {list-style-type: decimal}
ol.alf {list-style-type: lower-alpha}
ol.rom {list-style-type: lower-roman}
li {font-family: arial, sans-serif; font-size: 12pt; line-height: 16pt}
dt {font-family: arial, sans-serif; font-size: 12pt; line-height: 16pt; font-weight: bolder; font-style: italic}
dd {font-family: arial, sans-serif; font-size: 12pt; line-height: 16pt}

caption {caption-side: bottom; width: auto; text-align: left; font-family: arial, sans-serif; font-size: 10pt; font-style: italic}
th {font-family: arial, sans-serif; font-size: 12pt; line-height: 16pt; font-weight: bolder; text-align: center}
td {font-family: arial, sans-serif; font-size: 12pt; line-height: 16pt}






ul.w3s {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #cccccc;
}

li.w3s {
  float: left;
}

li.w3s a, .dropbtn {
  display: inline-block;
  color: blue;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.w3s a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #000000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #cccccc}

.dropdown:hover .dropdown-content {
  display: block;
}
